Subject: (urth) Blinded me with "science"

From: Marty Light <marty_light at siecor.com>
Date: Thu, 15 Oct 1998 08:41:12 +0000

This message was right next to the Urth digest in my email in-box this AM.
More proof that the Hierodules control the internet  (e.g. the Starr
report)...

>>> Bozosity Of The Day <<<

Daily proof that there is no shortage of bozosity when it comes
to expert pontifications. From garage.com:
------------------------------------------------------------------

"I am tired of this thing called science.... We have spent millions in
that sort of thing for the last few years, and it is time it should be
stopped."

-- Simon Cameron, U. S. Senator from Pennsylvania, demanding that
funding end for the Smithsonian Institution, 1861

Taken from The Experts Speak: The Definitive Compendium of Authoritative
Misinformation (Cerf and Navasky, New York: Pantheon Books, 1984).

*More Wolfe info & archive of this list at http://www.urth.net/urth/